/************************************************************************

	   Sample program to illustrate the use of the 
       Sivers function calculated using the routines
       BochumSivers(x,kT,q,flav) and TorinoSivers(x,kT,q,flav) 

*************************************************************************/       

#include <iostream>
#include <math.h>
#include "sivers.h"

using namespace std;


int main () {

double x = 0.1;
double kt = 1.0;
double q = sqrt(2.4);


cout << "x=0.1, kT=1 GeV, q=sqrt(2.4) GeV" << endl;

cout << "Up Quark Torino Fit " << endl 
		<< TorinoSivers(x,kt,q,1) << endl ;

cout << "Down Quark Torino Fit " << endl 
		<< TorinoSivers(x,kt,q,2)  << endl ;


cout << "Up Quark Bochum Fit " << endl 
		<< BochumSivers(x,kt,q,1)  << endl ;

cout << "Down Quark Bochum Fit " << endl
		<< BochumSivers(x,kt,q,2) << endl ;

return 0;
}
